## python-translitcodec 0.3

=== debian/changelog ===
python-translitcodec (0.3-1) unstable; urgency=low

  * Initial release (Closes: #657708)

 -- Clint Byrum <spamaps@debian.org>  Wed, 17 Oct 2012 11:44:43 -0700
