=== debian/control ===
Source: python-translitcodec
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Clint Byrum <spamaps@debian.org>
Build-Depends: debhelper (>= 8), python-all (>> 2.6.6-3~), python-nose
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/translitcodec/
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-translitcodec/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-translitcodec/trunk

Package: python-translitcodec
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Unicode to 8-bit charset transliteration codec
 This package contains codecs for transliterating ISO 10646 texts into
 best-effort representations using smaller coded character sets (ASCII,
 ISO 8859, etc.). The translation tables used by the codecs are from
 the transtab collection by Markus Kuhn.
